NuSphere Forums Forum Index
NuSphere Forums

Sun Apr 18, 2004 11:42 am
Replies: 4
Views: 6467
Thanx for your help Dimitri!

I compiled the newest Version of PHP myself and now it works like a charm.
(and it was really not that hard)

Notice for all: works with PHP 4.3.6 witho ...

Sun Apr 18, 2004 7:48 am
Replies: 4
Views: 6467

I probably didn't write my question correctly.
Of course there is only and so on..
I picked the correct file: and referenced to it in php.ini

If the only problem ...

Sun Apr 18, 2004 6:16 am
Replies: 4
Views: 6467

After using dbg 2.11 (works perfectly) i wanted to try out phpEd 3.2, which gave me the error, that my was too old..

so I replaced my old with the new one included with phpEd3. ...
Page 1 of 1
All times are GMT - 5 Hours